Kaspersky Anti-Virus for Linux File Servers

Kaspersky Labs released a critical update to fix multiple vulnerabilities within version 8.03.297 of Anti-Virus 8.0 for Linux File Servers. Researchers at Core Security published an advisory notifying Kaspersky Labs of proof-of-concept exploits against four vulnerabilities: CVE-2017-9810CVE-2017-9811CVE-2017-9812, and CVE-2017-9813. Successful exploitation of these vulnerabilities could allow a remote threat actor to bypass security protocols, leak information, and remotely execute code. The NJCCIC recommends users and administrators review theadvisory and install the Maintenance Pack 2 Critical Fix 4 to update to version 8.0.4.312.